@charset "utf-8";
/* CSS Document */

/* =Tabbed Box 
-------------------------------------------------------------------------------
http://www.sunsean.com/idTabs/
-----------------------------------------------------------------------------*/


/* Style for Usual tabs */
body .usual {
	width: 620px;
	height: 440px;
	margin-left: 95px;
	background:none;
	background-image:url(../images/bg_tabs.gif);
	background-repeat:repeat-x;
	color: #000;
	/*background:#6F4504 none repeat scroll 0 0;
	padding:7px;*/
	border:0px solid #D2D2D2;
	/*-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-left-top-radius: 10px; 
	border-right-top-radius: 10px;*/
	margin-bottom: 20px; 
	float: left; 
	
}

body .usual ul {
	display:inline;
	margin:0px;
	padding:0;
	/*-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-left-top-radius: 10px; 
	border-right-top-radius: 10px;*/
	
}

body .usual ul li { 
	list-style:none;
	float:left; 
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	background-color: #6F4504;
	margin:0px;
	padding:0px;
}

body .usual ul a {
	color: #FFF;
	display:block;
	padding:10px 25px;
	text-decoration:none!important;
	margin:0px;
	margin-left:0;
	background:#6F450;
	
}
body .usual ul a:hover {
  color:#fff;
  background:#5A2D04;
  }
body .usual ul a.selected {
	margin-bottom:0;
	background-color:#5A2D04;
	color: #fff;
	cursor:default;
	
  }
body .usual .tabContent {
  padding:10px 10px 8px 10px;
  *padding-top:3px;
  *margin-top:-16px;
  clear:left;
	background-image: url(../images/bg_content_faded.png);
	background-repeat: repeat; 
	height: 440px;
	
	overflow: scroll;
	

}
body .usual div a { color:#000; font-weight:bold; }

#usual2 { background:#0A0A0A; border:1px solid #1A1A1A; }
#usual2 a { background:#222; }
#usual2 a:hover { background:#5A2D04; }
#usual2 a.selected { background:#5A2D04; }
#tabs3 { background:#5A2D04; }

